
/* General */
.select2-container.select2-allowclear .select2-choice abbr.select2-search-choice-close {
	right: auto;
	left: 25px;
}

.no-gutter > [class*='col-'] {
    padding-right:0;
    padding-left:0;
}

.col-xs-15,
.col-sm-15,
.col-md-15,
.col-lg-15 {
    position: relative;
    min-height: 1px;
    padding-right: 10px;
    padding-left: 10px;
}

.col-xs-15 {
    width: 20%;
    float: right;
}
@media (min-width: 768px) {
.col-sm-15 {
        width: 20%;
        float: right;
    }
}
@media (min-width: 992px) {
    .col-md-15 {
        width: 20%;
        float: right;
    }
}
@media (min-width: 1200px) {
    .col-lg-15 {
        width: 20%;
        float: right;
    }
}



/* Main */
body {
	font-family: 'Open Sans Hebrew', sans-serif;
	font-weight: lighter;
	color: #231f20;
}

body.home {
	color: white;
}

p {
	color: #231f20;
}

h1, h2, h3, h4, h5, h6 {
	font-weight: lighter;
}

.loading-text {
	direction: ltr;
	font-weight: normal;
}

/* Header */
.header-v2 .menu {
	font-size: 20px;
}

.header-v2 .menu > li a {

}

.header-v2 .menu > li.current-menu-item {
	font-weight: normal;
}

/* Footer */
.contact-details-container li:after {
    content: '';
}

.contact-details-container i {
	padding-left: 5px;
}

@media(max-width: 991px){
	body.home footer {
		position: absolute;
		bottom: 0px;
		width: 100%;
	    min-height: 90px;
	}

	header > div.responsive-header .responsive-menu > a {
		background: black;
	}

	body.home header > div.responsive-header .responsive-social-shares {
		display: none;
		background: white;
	}

	header > div.responsive-header .responsive-social-shares a {
		color: black;
	}
}

/* Homepage */
.full-slider h3 {
    font-size: 46px;
}

.full-slider h4 {
    font-size: 30px;
}

.full-slider .animation-block.left-middle {
    margin-left: 10%;
}

.full-slider .nav > div {
	background: rgba(255,255,255,0.3) !important;
}

@media(min-width: 992px){

	body.home .stoned-container-header {
		width: 100%;
	}

	body.home .stoned-container-header > .row-no-margin {
		margin: 0 !important;
	}

	body.home .stoned-container-header > .row-no-margin > .col-no-padding {
		padding: 0 !important;
	}

	body.home .stoned-container-header .header-container {
		min-height: initial;
		min-height: auto;
		margin: 55px 0;
		background: rgba(255,255,255,0.50);
	}

	body.home .header-v2 .menu > li a {
	    line-height: normal;
    	color: black;
	}

	.full-slider .animation-block .rsABlock {
		/*max-width: 350px;*/
	}

	.full-slider .animation-block.left-top .rsABlock,
	.full-slider .animation-block.left-middle .rsABlock,
	.full-slider .animation-block.left-bottom .rsABlock{
		float: left;
	}

	.full-slider .animation-block.right-top .rsABlock,
	.full-slider .animation-block.right-middle .rsABlock,
	.full-slider .animation-block.right-bottom .rsABlock{
		float: right;
	}
}

@media(max-width: 991px){
	.full-slider.transparent-header-footer .animation-block {
        margin: 75px 40px 0 !important;
	}

	.admin-bar .full-slider.transparent-header-footer .animation-block {
		margin: 121px 40px 0 !important;
	}
}

.full-slider h1,
.full-slider h2,
.full-slider h3,
.full-slider h4,
.full-slider h5,
.full-slider h6,
.full-slider p,
.full-slider a,
.full-slider span {
	color: white;
	font-weight: lighter;
	direction: rtl;
}

/* About Us */
.about-us p {
	font-size: 15px;
}

.persons-type-Small {
	margin-bottom: 125px;
}

.person-type-Small .person-info-container {
    float: right;
}

.center-person-info {
    display: table;
    margin: auto;
}

.person-image img {
	width: 100%;
}

/* Services */
.service2 {
	/*height: 500px;*/
}

.services2-container {
	background: black;
}

.service2-text {
	background: black;
}

.service2-text, .service2-logo,
.service2-text .content, .service2-logo .content {
	height: 400px;
}

.service2-text .content, .service2-logo .content {
	overflow: hidden;
}

.service2-text h4 {
	font-size: 40px;
	font-weight: lighter;
	color: white;
}
.service2-text p {
	font-size: 16px;
	color: #231f20;
	color: white;
}

.service2:hover h5, .service2:hover p {
	color: white;
}

.service-image {
	width: 100%;
	height: 100%;
	background-position: center center;
	background-repeat: no-repeat;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

@media (max-width: 991px) {

	.services2-container {
		background: white;
	}

	.service2 {
	    border: none;
	}
}


/*Contact Us */
.contact-detail-headline {
	min-height: 26px;
}

.wpcf7-form > div .icon {
    position: absolute;
    z-index: 1;
    right: 0;
    top: 0;
    width: 50px;
    height: 100%;
    text-align: center;
    color: rgb(235, 34, 39);
    padding-right: 15px;
}

.wpcf7 input[type="text"],
.wpcf7 input[type="tel"],
.wpcf7 input[type="email"] {
	width: 100%;
	border: 2px solid #ddd;
	outline: 0;
	box-shadow: none;
	padding: 0 15px;
	height: 45px;

	padding-right: 35px;
}

.wpcf7 input[type='submit'] {
	font-size: 22px;
	font-weight: lighter;
}

div.wpcf7 img.ajax-loader {
	float: right;
}


/* Projects */

.portfolio-item img {
	width: 100%;
}

.overlay-portfolio-item h4 {
	font-size: 40px;
}

.overlay-portfolio-item h4 span {
    display: inline-block;
    padding: 0 10px;
}

.overlay-portfolio-item h4 span:after {
	content: "";
	height: 2px;
	background: linear-gradient(to right,  rgba(0,0,0,0) 0%,rgba(255,255,255,1) 50%,rgba(0,0,0,0) 100%);
	/*background: radial-gradient(white, rgba(0,0,0,0));*/
	display: block;
	margin-bottom: 10px;
	margin-top: 10px;

	width: 100%;
	width: calc(100% + 60px);
	margin-right: 0;
    margin-right: calc(-30px);
}

.overlay-portfolio-item h6 {
	font-size: 20px;
}


/* Clients */
.single-client a {
    width: 100%;
    height: 100%;
    max-width: 100%;
    max-height: 100%;
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	z-index:0;
}


/* Project */
.project-title {
	display: inline-block;
	/*margin: 0 15px;*/
}

.project-navigation {
	min-width: 67px;
	display: inline-block;
}

	.project-navigation .nav-title {
		font-weight: normal;
	}

	.project-navigation i {
		font-size: 1.45em;
	}

	.project-navigation-prev {
		margin-left: 15px;
	}

		.project-navigation-prev i {
			padding-right: 0;
			padding-left: 5px;
		}

	.project-navigation-next {
		margin-right: 15px;
	}

		.project-navigation-next i {
			padding-right: 5px;
			padding-left: 0;
		}

.arrows {
	position: absolute;
	top: 50%;
	margin-top: -11.5px;
}

.arrows.arrow-right {
    right: 0;
    margin-right: 17px;
}

.arrows.arrow-left {
    left: 0;
    margin-left: 17px;
}